.gallery-categories {
    display: flex;
    flex-direction: column;
    padding-top: 20px;
}
.spec-images-nav svg:hover path,
.spec-images-nav svg:hover circle {
    stroke: #303E27 !important;
}
.spec-images-nav .swiper-button-disabled svg path,
.spec-images-nav .swiper-button-disabled svg circle {
    stroke: #C1C1C1 !important;
}
.gallery-category {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px #667453 solid;
    margin-bottom: 20px;
}
.gallery-category span {
    font-family: "MontserratMedium", sans-serif;
    line-height: 120%;
    font-size: 26px;
    color: #303E27;
}
.gallery-category.active span,
a.gallery-category:hover span {
    color: #ABB39C !important;
}
.gallery-category.active svg path,
a.gallery-category:hover svg path {
    stroke: #ABB39C !important;
}
.gallery-category.active div.flex {
    gap: 12px;
}
.with-aside-containers {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
    padding: 0 20px;
}
.gallery-event-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px #667453 solid;
    padding-bottom: 2px;
}
.gallery-event-title-txt {
    font-family: "MontserratSemiBold", sans-serif;
    font-size: 26px;
    color: #303E27;
    text-transform: uppercase;
    margin: 0;
    line-height: 120%;
}
.eventSwiper .spec-images-nav {

}
.eventSwiper .swiper-button-prev svg {
    margin-right: 24px;
}
.eventSwiper .swiper-button-prev,
.eventSwiper .swiper-button-next {
    cursor: pointer;
}
.gallery-event-description {
    color: #667453;
    line-height: 150%;
    margin-top: 8px;
    max-width: 905px;
}
.eventSwiper .swiper-slide {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.eventSwiper img {
    width: 100%;
    aspect-ratio: 3 / 2;
    object-fit: cover;
    display: block;
}
.eventSwiper img.swiper-video {
    overflow: hidden;
}
.with-aside-container {
    overflow-x: hidden;
}
.swiper-pagination {
    z-index: 10;
}
.swiper-pagination-bullet {
    display: flex;
    width: 12px;
    height: 12px;
    background: #ccc;
    opacity: 1;
    margin: 0 6px;
    border-radius: 50%;
    transition: background 0.3s, transform 0.3s;
    cursor: pointer;
}
.swiper-pagination-bullet:hover {
    background: #999;
    transform: scale(1.2);
}
.swiper-pagination-bullet-active {
    background: #007bff;
    transform: scale(1.4);
}
.gallery-event {
    padding-top: 5px !important;
    margin-bottom: 70px;
}
.gallery-event .swiper-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 24px;
    margin-top: 40px;
}
.gallery-event .swiper-pagination-bullet {
    background: #DDDBD4;
}
.gallery-event .swiper-pagination-bullet:hover {
    background: #6674534D;
}
.gallery-event .swiper-pagination-bullet-active {
    background: #ABB39C;
}
@media (max-width: 768px) {
    .eventSwiper .swiper-slide {
        gap: 10px;
    }
    .spec-images-nav {
        display: none !important;
    }
    .gallery-event-title {
        padding-bottom: 8px;
    }
}
@media (min-width: 1050px) {
    .with-aside-containers {
        grid-template-columns: 1fr 4fr;
        gap: 3%;
    }
}
@media (min-width: 1900px) {
    .with-aside-containers {
        grid-template-columns: 275px 1fr;
        gap: 186px;
    }
}
